body {
    margin: 0;
}
button {
    cursor: pointer;
    height: 32px;
    padding: 0;
    border-top: 2px solid white;
    border-left: 2px solid white;
    border-bottom: 2px solid gray;
    border-right: 2px solid gray;
    outline: 2px solid black;
    box-shadow: 2px 2px inset black, -2px -2px inset black;
    margin: 4px auto 4px auto;
}
.btd {
    cursor: pointer;
}
#btd {
    background-color: #600a;
    width: 90%;
}
#btg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #600a;
    width: 25%;
    margin-bottom: 8px;
}
.links {
    display: grid;
}
.guide {
    width: calc(100vw - 4px);
    height: calc(100vh - 4px);
    border-radius: 16px;
    background-color: #0f1111;
    border-top: 2px solid #91b6b3;
    border-left: 2px solid #91b6b3;
    border-bottom: 2px solid #648aa8;
    border-right: 2px solid #648aa8;
}
.title {
    border-bottom: 2px solid #91b6b3;
}
.contents {
    margin-bottom: 8px;
}
.flex {
    display: flex;
}
.row {
    flex-direction: row;
}
.column {
    flex-direction: column;
}